Configuration requise par l’app Beats Pill+ pour les appareils iOS

  1.  

    L’app Beats Pill+ fonctionne avec les appareils iOS suivants :

    • iPhone 5s ou modèle ultérieur
    • iPad Air ou modèle ultérieur
    • iPad mini 2 ou modèle ultérieur
Beats Pill+ app system requirements for iOS devices

Ces informations vous ont-elles été utiles ?

OUI NON